@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

a:focus {
  outline: thin dotted;
}
a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "“" "”" "‘" "’";
}

small {
  font-size: 80%;
}

sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button, html input[type=button] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type=checkbox], input[type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

html {
  font-family: sans-serif;
  line-height: 1;
  font-size: 16px;
}

a {
  text-decoration: none;
  color: black;
}
a:hover {
  text-decoration: none;
  color: initial;
}

input:focus, input:focus-visible, select:focus, select:focus-visible, a:focus, a:focus-visible {
  outline: 0;
}

.custom-checkbox {
  display: inline-block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding-left: 45px;
  color: inherit;
  font-size: 16px;
}
.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.custom-checkbox input:checked ~ .checkmark {
  background-color: #125141;
}
.custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}
.custom-checkbox .checkmark {
  height: 36px;
  width: 36px;
  background-color: #fff;
  border: 1px solid #125141;
  border-radius: 7px;
  position: absolute;
  top: 0;
  left: 0;
}
.custom-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  width: 14px;
  height: 23px;
  border: solid #fff;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 2px;
  left: 10px;
  border-radius: 4px;
}

.custom-radio {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  padding-top: 4px;
  margin-right: 20px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-weight: normal;
}
.custom-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.custom-radio input:checked ~ .checkmark {
  background-color: #fff;
}
.custom-radio input:checked ~ .checkmark:after {
  display: block;
}
.custom-radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 28px;
  width: 28px;
  background-color: #fff;
  border: 1px solid #3BB449;
  border-radius: 50%;
}
.custom-radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  top: 3px;
  left: 3px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #3BB449;
}

.section-title {
  position: relative;
  text-align: center;
}
.section-title .en {
  font-size: 18px;
  color: #3BB449;
  font-family: Lato;
  letter-spacing: 1px;
  margin-bottom: 10px;
  font-weight: bold;
}
.section-title .name {
  position: relative;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
}
.section-title .name:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(54, 178, 80)), to(rgb(5, 166, 160)));
  background: linear-gradient(180deg, rgb(54, 178, 80) 0%, rgb(5, 166, 160) 100%);
  position: absolute;
  left: 0;
  bottom: -10px;
}

.header {
  padding: 15px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header .header-m {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .header-m .logo {
  width: 200px;
  display: block;
  position: relative;
  z-index: 1;
}
.header .header-m .ham {
  width: 30px;
  height: 20px;
  position: absolute;
  right: 36px;
  top: 40px;
  z-index: 4;
}
.header .header-m .ham .ham-nav {
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  right: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 5px;
}
.header .header-m .ham .ham-top {
  top: 0;
}
.header .header-m .ham .ham-mid {
  top: 9px;
}
.header .header-m .ham .ham-bot {
  bottom: 0;
}
.header .header-m .ham.active > .ham-mid {
  display: none;
}
.header .header-m .ham.active > .ham-top {
  top: 10px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.header .header-m .ham.active > .ham-bot {
  width: 100%;
  top: 10px;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
.header.fixed {
  height: 66px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 1;
}
.header.fixed .logo {
  display: none;
}
.header .header-d .logo {
  margin-top: 10px;
}
.header .header-d .headerList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header .header-d .headerList a {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.header .header-d .headerList li {
  width: 89px;
  height: 34px;
  margin-left: 20px;
  position: relative;
  background-repeat: no-repeat;
  background-position: left top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header .header-d .headerList li:hover {
  background-image: url("../img/idx/header-h.png");
}
.header .header-d .headerList li:hover a {
  color: red;
}

.ham-content {
  background-color: #131B3F;
  padding: 0 36px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  z-index: 5;
}
.ham-content .logo {
  width: 200px;
}
.ham-content .ham {
  width: 30px;
  height: 60px;
  position: relative;
  z-index: 4;
}
.ham-content .ham .ham-nav {
  height: 3px;
  left: 0;
  top: 40px;
  background-color: #fff;
  position: absolute;
}
.ham-content .ham .ham-top {
  width: 100%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.ham-content .ham .ham-bot {
  width: 100%;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
.ham-content .hamList {
  text-align: center;
  padding-top: 93px;
}
.ham-content .hamList li {
  margin-bottom: 30px;
}
.ham-content .hamList li a {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

@media (min-width: 992px) {
  .header {
    z-index: 1;
  }
}
.footer {
  background-color: #fff;
  padding: 25px 15px;
  font-size: 18px;
}
@media (min-width: 992px) {
  .footer {
    padding: 57px 0;
  }
}
.footer .copy {
  font-size: 16px;
  text-align: center;
  margin-top: 25px;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .footer .copy {
    font-weight: bold;
    letter-spacing: 2px;
  }
}
@media (min-width: 992px) {
  .footer .logos-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .logos-wrap .logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer .logos-wrap .logo-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 28px;
}
.footer .logos-wrap .logo-box img {
  display: block;
  margin-bottom: 12px;
}
@media (min-width: 992px) {
  .footer .logos-wrap .logo-box img {
    display: inline-block;
    margin-right: 15px;
  }
}
.footer .logos-wrap .name {
  margin-right: 20px;
  padding-top: 10px;
  font-weight: 500;
}
@media (min-width: 992px) {
  .footer .logos-wrap2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .logos-wrap2 .logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer .logos-wrap2 .logo-box2 {
  margin-bottom: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .logos-wrap2 .logo-box2 img {
  display: inline-block;
  margin-bottom: 12px;
  margin-right: 20px;
}
.footer .logos-wrap2 .name {
  margin-right: 20px;
  padding-top: 10px;
  font-weight: 500;
}
.footer .logo1 {
  width: 125px;
}
@media (min-width: 992px) {
  .footer .logo1 {
    width: 154px;
  }
}
.footer .logo2 {
  width: 125px;
}
@media (min-width: 992px) {
  .footer .logo2 {
    width: 154px;
  }
}
.footer .logo3 {
  width: 115px;
}
@media (min-width: 992px) {
  .footer .logo3 {
    width: 160px;
  }
}
.footer .logo4 {
  width: 203px;
}
@media (min-width: 992px) {
  .footer .logo4 {
    width: 282px;
  }
}
.footer .logo5 {
  width: 78px;
}
.footer .logo6 {
  width: 68px;
}
.footer .logo7 {
  width: 80px;
}

.gotop {
  position: fixed;
  width: 100px;
  z-index: 1;
  right: 0;
  bottom: 50px;
  cursor: pointer;
}
@media (min-width: 992px) {
  .gotop {
    right: 150px;
  }
}

.section-kv .kv-m {
  position: relative;
  width: 100%;
  background-image: url("../img/kv/bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 130%;
}
.section-kv .kv-m .el {
  display: block;
  width: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
}
.section-kv .kv-m .btn-enroll {
  position: absolute;
  width: 57%;
  bottom: 5%;
  right: 1%;
  z-index: 1;
}
.section-kv .kv-d {
  position: relative;
  width: 100%;
  height: 680px;
  background-image: url("../img/kv/d/bg.png");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 32px;
}
.section-kv .kv-d .kv-zone {
  width: 100%;
  height: 579px;
  max-width: 980px;
  position: relative;
  margin: 0 auto;
}
.section-kv .kv-d .kv-zone .el {
  position: absolute;
}
.section-kv .kv-d .plane {
  top: 0;
  left: 491px;
}
.section-kv .kv-d .kv {
  top: 50px;
  left: 58px;
}
.section-kv .kv-d .plane2 {
  left: 0;
  top: 275px;
}
.section-kv .kv-d .building {
  left: 661px;
  top: 218px;
}
.section-kv .kv-d .building3 {
  left: 373px;
  bottom: 0;
}
.section-kv .kv-d .building2 {
  left: 245px;
  top: 337px;
}
.section-kv .kv-d .btn-enroll {
  width: 219px;
  right: -97px;
  bottom: -20px;
  cursor: pointer;
}

.section-info .container {
  position: relative;
}
.section-info .menu-links {
  width: 100%;
  max-width: 682px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 16px 0 0;
}
@media (min-width: 992px) {
  .section-info .menu-links {
    padding: 26px 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.section-info .menu-links li {
  width: 33.3333333333%;
  font-size: 18px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 0;
}
.section-info .menu-links li .anchors {
  color: #125141;
  letter-spacing: 1px;
  padding: 8px 15px;
}
@media (min-width: 992px) {
  .section-info .menu-links li {
    width: auto;
    margin-bottom: 0;
    font-size: 20px;
  }
}
.section-info .menu-links li.active .anchors, .section-info .menu-links li:hover .anchors {
  border-radius: 5px;
  padding: 8px 15px;
  background-color: #EAFCED;
  color: #38B44A;
}
.section-info .menu-links li .icon-fb {
  width: 28px;
  margin-right: 13.5px;
}
.section-info .menu-links li .icon-line {
  width: 31px;
}
.section-info .social-links {
  width: 100px;
  position: absolute;
  right: 0;
  top: 26px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section-info .social-links .icon-fb {
  width: 36px;
  margin-right: 21px;
  cursor: pointer;
}
.section-info .social-links .icon-line {
  width: 40px;
  cursor: pointer;
}
.section-info .info-zone {
  text-align: center;
  background-color: #F3FFF5;
  background-image: url("../img/s2-bg-m.png");
  background-position: center bottom;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 24px 24px 0;
}
@media (min-width: 992px) {
  .section-info .info-zone {
    height: 389px;
    background-image: url("../img/s2-bg-d.png");
    background-size: cover;
    padding: 36px 0 0;
  }
}
.section-info .info-zone .section-title {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .section-info .info-zone .section-title {
    margin-bottom: 10px;
  }
}
.section-info .info-zone .info {
  margin-bottom: 23%;
}

.section-speaker {
  padding-top: 48px;
  background-image: url("../img/s3-bg-m.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 30px;
}
@media (min-width: 992px) {
  .section-speaker {
    /* height: 1399px; */
    background-image: url("../img/s3-bg-d.png");
    background-size: cover;
  }
}
.section-speaker .section-title {
  margin-bottom: 50px;
}
.section-speaker .speaker-card {
  margin-bottom: 50px;
}
.section-speaker .speaker-card .img-box {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .section-speaker .speaker-card .img-box {
    margin-bottom: 18px;
  }
}
.section-speaker .speaker-card .img-box img {
  display: block;
  width: 100%;
}
.section-speaker .speaker-card .name {
  color: #3BB449;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .section-speaker .speaker-card .name {
    font-size: 28px;
    letter-spacing: 1px;
  }
}
.section-speaker .speaker-card .title {
  font-size: 16px;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .section-speaker .speaker-card .title {
    font-size: 18px;
    letter-spacing: 1px;
  }
}

.section-agenda .agenda-top-bg {
  width: 100%;
  height: 75px;
  display: block;
  background-color: #6AC776;
  -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0 0%, 50% 100%);
          clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0 0%, 50% 100%);
  margin-top: -75px;
}
.section-agenda .agenda-content-wrap {
  background-image: url("../img/s4-bg-m.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  padding-top: 30px;
  padding-bottom: 40px;
  position: relative;
}
@media (min-width: 992px) {
  .section-agenda .agenda-content-wrap {
    height: 1678px;
    background-image: url("../img/s4-bg-d.png");
    background-size: cover;
  }
}
.section-agenda .container {
  position: relative;
}
.section-agenda .plane {
  width: 107px;
  position: absolute;
  top: 0;
}
@media (min-width: 992px) {
  .section-agenda .plane {
    top: 7px;
    left: 34%;
  }
}
.section-agenda .cloud {
  width: 100px;
  position: absolute;
  right: 15px;
  top: 0;
}
@media (min-width: 992px) {
  .section-agenda .cloud {
    right: 34%;
  }
}
.section-agenda .section-title {
  margin-bottom: 40px;
}
.section-agenda .section-title .en, .section-agenda .section-title .name {
  color: #fff;
}
.section-agenda .th-img {
  margin-bottom: 4px;
}
.section-agenda .agenda-table {
  color: #1D7C75;
  font-size: 16px;
  font-weight: 500;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table {
    font-size: 20px;
  }
}
.section-agenda .agenda-table .agenda-rows {
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  letter-spacing: 1px;
  text-align: justify;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows {
    padding: 18px;
  }
}
.section-agenda .agenda-table .agenda-rows .th {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows .th {
    width: 200px;
  }
  .section-agenda .agenda-table .agenda-rows .th .br-m {
    display: none;
  }
}
.section-agenda .agenda-table .agenda-rows .td {
  width: 70%;
  line-height: 1.7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 5%;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows .td {
    width: calc(100% - 230px);
  }
}
.section-agenda .agenda-table .agenda-rows .td .info {
  width: 100%;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows .td .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows .td .topic {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .agenda-rows .td .content {
    width: 50%;
  }
}
.section-agenda .agenda-table .agenda-rows .td .has-next {
  margin-bottom: 20px;
}
.section-agenda .agenda-table .type1 {
  background-color: #F3FFF5;
}
.section-agenda .agenda-table .type2 {
  background-color: #E4FBE8;
}
.section-agenda .agenda-table .type3 {
  background-color: #12AA83;
  color: #fff;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .type3 .info, .section-agenda .agenda-table .type3 .td .topic {
    width: 70%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.section-agenda .agenda-table .type4 {
  background-color: #216D45;
  color: #fff;
}
@media (min-width: 992px) {
  .section-agenda .agenda-table .type4 .info, .section-agenda .agenda-table .type4 .td .topic {
    width: 70%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.section-signup {
  padding-top: 40px;
  background-image: url("../img/s5-bg-m.png");
  background-repeat: no-repeat;
  background-position: center top 30px;
  background-size: contain;
  background-color: #F3FFF5;
  padding-bottom: 60px;
}
@media (min-width: 992px) {
  .section-signup {
    height: 1066px;
    background-image: url("../img/s5-bg-d.png");
    background-size: cover;
  }
  .section-signup .container {
    position: relative;
  }
  .section-signup .plane {
    width: 133px;
    position: absolute;
    top: 0;
    right: 30%;
  }
}
.section-signup .section-title {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .section-signup .section-title {
    margin-bottom: 50px;
  }
}
.section-signup .square {
  width: 100%;
  max-width: 946px;
  margin: 0 auto;
  background-color: #fff;
  padding: 35px 20px;
  border-radius: 20px;
  color: #125141;
}
.section-signup .square .intro {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
}
.section-signup .square .form {
  margin-top: 20px;
}
@media (min-width: 992px) {
  .section-signup .square .form {
    width: 826px;
    margin: 40px auto 0;
  }
  .section-signup .square .form .form-list {
    width: 588px;
    margin: 0 auto;
  }
  .section-signup .square .form > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.section-signup .square .label {
  font-size: 20px;
  position: relative;
  margin-bottom: 15px;
  padding-left: 23px;
}
@media (min-width: 992px) {
  .section-signup .square .label {
    width: 160px;
  }
}
.section-signup .square .label.required:before {
  content: "*";
  display: inline-block;
  position: absolute;
  margin-right: 10px;
  font-size: 40px;
  color: #3BB449;
  left: 0;
}
.section-signup .square .inputs {
  height: 40px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .section-signup .square .inputs {
    width: calc(100% - 160px);
    margin-bottom: 30px;
  }
}
.section-signup .square .input {
  width: 100%;
  height: 40px;
  border: 1px solid #3BB449;
  border-radius: 30px;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  padding: 0 15px;
}
.section-signup .square .check-table {
  margin-bottom: 18px;
  line-height: 1.5;
  letter-spacing: 1px;
}
.section-signup .square .check-table th {
  vertical-align: top;
}
.section-signup .square .check-table td {
  padding-left: 10px;
}
.section-signup .square .privacy-check {
  font-size: 16px;
}
.section-signup .square .privacy-check .privacy-link {
  color: #21A760;
  border-bottom: 1px solid #21A760;
}
.section-signup .square .num-list {
  list-style: decimal;
  margin-top: 5px;
  margin-left: 20px;
}
.section-signup .square .btn-send {
  background-color: #21A760;
  color: #fff;
  padding: 16px 0;
  border-radius: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}
@media (min-width: 992px) {
  .section-signup .square .form-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.section-traffic {
  padding-top: 54px;
  background-color: #F9F9F9;
  background-image: url("../img/s6-bg-m.png");
  background-repeat: no-repeat;
  background-position: center top 60px;
  background-size: contain;
  padding-bottom: 120px;
}
@media (min-width: 992px) {
  .section-traffic {
    height: 723px;
    background-image: url("../img/s6-bg-d.png");
    background-size: cover;
    background-position: center top;
  }
}
.section-traffic .section-title {
  margin-bottom: 50px;
}
.section-traffic .square {
  width: 100%;
  max-width: 946px;
  color: #125141;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 25px;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .section-traffic .square {
    padding: 30px 56px;
  }
}
.section-traffic table {
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 1px;
}
.section-traffic table th, .section-traffic table td {
  vertical-align: middle;
}
@media (min-width: 992px) {
  .section-traffic table th, .section-traffic table td {
    padding-bottom: 20px;
  }
}
.section-traffic table th {
  width: 100px;
}
@media (min-width: 992px) {
  .section-traffic table th {
    width: 124px;
    padding-left: 30px;
  }
}
.section-traffic table td {
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .section-traffic table td {
    font-size: 18px;
    padding: 0 30px;
  }
}
.section-traffic .tit {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #3BB449;
  padding-bottom: 25px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .section-traffic .tit {
    margin-bottom: 30px;
  }
}
.section-traffic .trans-img {
  width: 82px;
}
@media (min-width: 992px) {
  .section-traffic .trans-img {
    width: 92px;
  }
}

body {
  font-family: "Noto Sans TC", sans-serif;
}

.loading {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #3BB449;
  z-index: 9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.loading img {
  width: 100px;
  -webkit-animation: fading 0.5s infinite alternate;
          animation: fading 0.5s infinite alternate;
}

@-webkit-keyframes fading {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fading {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}